* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(../img/tarot-voyance-gratuit-bodyBg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #747268;

}

#ctContenedor {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}
#ctContenedor #distanciador {
	height: 165px;
}

#ctContenedor #menu {
	height: 32px;
	width: 538px;
	margin-left: 432px;
	background-image: url(../img/taro-gratuit-menuBg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 0px solid #726648;
	background-color: #747268;

}

#ctContenedor #menu ul {
	list-style-type: none;
}
#ctContenedor #menu ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}
#ctContenedor #menu ul li a {
	display: block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-decoration: none;
	color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #726648;
}
#ctContenedor #menu ul li a:hover {
	color: #FFF;
	background-image: url(../img/taro-gratuit-menuBgPress.jpg);
	background-color: #626058;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#ctContenedor #menu ul li a.active {
	color: #FFF;
	background-image: url(../img/taro-gratuit-menuBgPress.jpg);
	background-color: #626058;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#ctContenedor #separadorCuerpo {
	height: 30px;
}
#ctContenedor #cuerpo {

}
#ctContenedor #cuerpo #columnLeft {
	width: 560px;
	float: left;
	border-top: 5px solid #47463e;
	margin-right: 20px;
	background-color: #d4d1c3;
}
#ctContenedor #cuerpo #columnLeft .titulo {
	background-color: #c0bdae;
	text-align: center;
}

#ctContenedor #cuerpo #columnRight {
	float: left;
	width: 386px;
	/*background-image: url(../img/tarot-voyance-formBg.jpg);
	background-repeat: repeat;*/
	background-color: #d4d1c3;
	border-top: 5px solid #47463e;
}
#ctContenedor #cuerpo #columnRight .titulo {
	background-color: #c0bdae;
	background-repeat: no-repeat;
	background-position: right top;
	border-bottom-width: 18px;
	border-bottom-style: solid;
	border-bottom-color: #c0bdae;
}
#ctContenedor #pie {
	background-image: url(../img/pieBarBg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 22px;
	border: 0px solid #625f56;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #625f56;
}
#ctContenedor #pie a {
	color:#FFF;
}
/*form*/
#carta0 {
	height: 159px;
	width: 85px;
	display: block;
	float: left;
	background-image: url(../img/cartas/backCard.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 12px;
	margin-bottom: 20px;
}
#carta1 {
	height: 159px;
	width: 85px;
	display: block;
	float: left;
	background-image: url(../img/cartas/backCard.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 12px;
}
#carta2 {
	float: left;
	height: 159px;
	width: 85px;
	display: block;
	background-image: url(../img/cartas/backCard.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.etiquetaCampo {
	color: #35342f;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: lighter;
	padding-right: 0px;
	padding-left: 0px;
}
.inputCampo {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	width: 215px;
	font-size: 12px;
	padding: 1px;
}
.selectCampo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 222px;
	padding: 1px;
}
.selectCampo.date {
	width:auto;
}
.textareaCampo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	width: 350px;
	padding: 1px;
	height: 70px;
}
.button {
	font-family: "Segoe UI", sans-serif;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 104px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #862D0F;
	color: #FFF;
	letter-spacing: 1px;
	margin-top: 5px;
	background-image: url(../img/tarot-voyance-Formbtn.jpg);
}
#erreur {
	font-size: 12px;
	color: #682C38;
	text-align: center;
	width: 280px;
	font-weight: bold;
	line-height: 12px;
	padding: 5px;
}
.errorForm {
	color: #F00;
	text-transform: none;
	background-color: #FC0;
	border: 1px dotted #5D0214;
	text-align: center;
	margin-bottom: 10px;
	padding: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	font-size: 13px;
}
/* CSS PARA LANZAR EL VALIDADOR DE EMAIL */ 
.superCapa {
	visibility:hidden;
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: #000;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#cajaRevalidate {
	background-color: #862D0F;
	width: 370px;
	height: 100px;
	margin-left: -185px;
	position: absolute;
	top: 50%;
	left: 50%;
	visibility: hidden;
	border: 1px solid #5D0214;
}
.buttonRevalidate {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../img/tarot-voyance-Formbtn.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 104px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #862D0F;
	color: #FFF;
	margin-left: 10px;
	font-weight: bold;
	letter-spacing: 1px;
}
/*COMUNES*/
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: lighter;
	color: #FFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 10px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: lighter;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #35342f;
	margin: 0px;
	padding-top: 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: lighter;
	color: #35342f;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.salto {
	clear: both;
}
.enSavoir {
	color: #5D0214;
}
.anuncio, .anuncio2 {
	width: 238px;
	height: 179px;
	float: left;
	margin: 17px;
	border: 1px solid #393939;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.5);
}
.anuncio2 {
	width: 520px;
	height: 293px;
}

input,select,textarea {
    border: 3px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 2px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 3px 0;
}

a:link {color:#47463e;text-decoration: none;}      /* unvisited link */
a:visited {color:#47463e;text-decoration: none;}  /* visited link */
a:hover {color:#747268;text-decoration: none;}  /* mouse over link */
a:active {color:#47463e;text-decoration: none;}  /* selected link */


#star{
	 position: absolute; 
	 margin-left: 380px; 
	 margin-top:350px; 
	 width: 100px;
	 height: 100px;
}